appareil n'est pas compatible avec une version

On parle de tout sauf de PARAMOTEUR, politique, religion, porno et tout ce qui n'a rien à faire sur un forum.

appareil n'est pas compatible avec une version

Messagepar adam » 23 Oct 2017, 00:07

Bonsoirs à tous,
Je suis un nouveau membre de ce forum et je sollicite votre aide
Alors, voila pour commencer j'ai remis ma tablette ACER a l'état d'usine je fait la procédure
comme quand on la reçois (entré les info compte google etc...) apres je vais sur le PlayStore pour
installé le jeu ! Puis quand je vais installer me mis : "Votre appareil n'est pas compatible avec cette version"
en faite j'ai fait une recherche sur google et j'ai trouvé une astuce dans cet article http://www.funinformatique.com/votre-appareil-nest-pas-compatible-avec-cette-version/
j'ai suivi les étapes indiqués et j'ai le refait pleins de fois mais je tombe tj en face de même msg (Votre appareil n'est pas compatible avec cette version )
Alors qu'avant de remettre ma tablette a l'état d'usine je pouvais l'installer y jouer et tout
Que faire s'ils vous plaît ! Merci de vos réponse
adam
Sur le terrain
Sur le terrain
 
Messages: 1
Inscription: 22 Oct 2017, 23:59
Nombre de vols: 0
Localisation: paris

Re: appareil n'est pas compatible avec une version

Messagepar Lagutrop » 23 Oct 2017, 06:36

Tu postes ton premier message pour demander du secours, une tablette en carafe, un jeu à installer...permet moi de douter sur ta personne :?

Tu n'es pas sur le bon forum, ici ce n'est pas du simulateur de vol mais des vrais gens qui pilotent des appareils réel, la vraie vie quoi.

Perso je ne clic pas sur ton lien et tu peux passer par la case présentation.

Désolé si je me trompe...... :D
Bons vols, fly safe..
Lagutrop
Avatar de l’utilisateur
Lagutrop
Fou volant
Fou volant
 
Messages: 1446
Inscription: 16 Juin 2012, 08:56
Nombre de vols: 0
Localisation: Oyonnax

Re: appareil n'est pas compatible avec une version

Messagepar pou » 23 Oct 2017, 08:15

D'accord avec Lagutrop je pense que tu t'es trompé de forum.
Si ta tablette a été achetée il y a peu, peut être voir avec le SAV de la marque.
Ayant eu ce problème avec un téléphone à Pomme je pense que le fournisseur de ta tablette
a mis une surcouche avec un programme qui permettait d'avoir soit le bon driver
soit tromper le playstore
Si l'achat est en France voir avec le vendeur si achat à l'étranger du coté de l'Asie,
tu peux écrire, une fois sur deux ils répondent et peuvent peut être te dépanner
Mes pages paramoteur : http://93kf.alwaysdata.net/
Site généraliste : http://www.poussinb.hebergratuit.net
Et si le Thorium était l'avenir de l'homme et de nos machines?
Avatar de l’utilisateur
pou
Fou volant
Fou volant
 
Messages: 3710
Inscription: 28 Aoû 2015, 15:24
Nombre de vols: 0
Type de vols préférés: Balade
GMP: Moster 185
Voile(s): Boxer L
Localisation: RP /Sardaigne

Re: appareil n'est pas compatible avec une version

Messagepar gil84 » 23 Oct 2017, 09:41

Il est sympa le pou....
Quoi de meilleur que de s'envoyer en l'air !! brevet mai 2013, biplace fevrier 2015
Avatar de l’utilisateur
gil84
Fou volant
Fou volant
 
Messages: 1274
Inscription: 24 Avr 2012, 06:30
Localisation: richerenches (84)
Nombre de vols: 0
Type de vols préférés: Balade
GMP: ros125,mini2
Voile(s): tepee, montana
Localisation: richerenches (84)

Re: appareil n'est pas compatible avec une version

Messagepar pou » 23 Oct 2017, 12:03

gil84 a écrit:Il est sympa le pou....
Un peu paumé le gus, ça m'est arrivé de faire des incursions où je n'avais rien à y faire et ce de manière involontaire donc je me dis que si ça arrive à moi ( le meilleur, le plus doué etc etc....... aïe ma cheville ...aïe) ça peut arriver naturellement à d'autres moins doués dans les choses du NET et .......de la vie!
Mes pages paramoteur : http://93kf.alwaysdata.net/
Site généraliste : http://www.poussinb.hebergratuit.net
Et si le Thorium était l'avenir de l'homme et de nos machines?
Avatar de l’utilisateur
pou
Fou volant
Fou volant
 
Messages: 3710
Inscription: 28 Aoû 2015, 15:24
Nombre de vols: 0
Type de vols préférés: Balade
GMP: Moster 185
Voile(s): Boxer L
Localisation: RP /Sardaigne


Retourner vers La Taverne

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 1 invité